Upgrade to Latest APCC


Larry Phillips
 

Ray, I currently have APCC 1.9.0.11 installed on the computer that I had so much trouble getting APCC to work when it was a Win 10 computer and I tried to install 1.9.2.5 Beta.  But I was finally able to get it working after converting to Win 11 and installing 1.9.0.11.  Do I dare install the latest version 1.9.3.3?

Larry Phillips


Ray Gralak
 

Larry, since I can't reproduce the behavior you are seeing I cannot give you an answer. The issue with Eltima drivers is something that Eltima would have to reproduce to fix. And, unfortunately, they say they cannot reproduce the issue.

But, I am working on a solution that does not require Eltima, so please be patient.

-Ray

-----Original Message-----
From: main@ap-gto.groups.io [mailto:main@ap-gto.groups.io] On Behalf Of Larry Phillips
Sent: Tuesday, February 1, 2022 12:31 PM
To: main@ap-gto.groups.io
Subject: [ap-gto] Upgrade to Latest APCC

Ray, I currently have APCC 1.9.0.11 installed on the computer that I had so much trouble getting APCC to
work when it was a Win 10 computer and I tried to install 1.9.2.5 Beta. But I was finally able to get it working
after converting to Win 11 and installing 1.9.0.11. Do I dare install the latest version 1.9.3.3?

Larry Phillips


midmoastro
 

Larry,
I am running 1.9.3.3 on the latest Win11 and so far I have not had issues. That said, please proceed at your own risk.
Todd